<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

function haup_register_block_design_styles_post_title(){
	register_block_style('core/post-title', array(
	'name' =>  'ha-post-title-single-line',
	'label' => __( 'Single Line','hima-art-utility'),
  ));
}
add_action('init','haup_register_block_design_styles_post_title');